<?php
if (!defined('USING_SYSTEM')) exit;

class index_sxExe extends xIExecutor {
	
	public function main() {
		include_once(__ROOT__.'admin/ui.index.php');
	}
	
	public function onError($result) {
		
	}
	
}

